/*     73942 : 타이틀 텍스트      */
.title__73942__ {font-size:0; }
.title__73942__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#d31145; letter-spacing:-.03em; line-height:1.4em;
}
.title__73942__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__73942__.style_top p {padding-top:10px;}
.title__73942__.style_top p:before {top:0; left:0; width:28px; height:1px;}

.title__73942__.style_right p {padding-right:14px;}
.title__73942__.style_right p:before {top:16%; right:0; width:1px; height:28px;}

.title__73942__.style_bottom p {padding-bottom:12px;}
.title__73942__.style_bottom p:before {left:0; bottom:0; width:28px; height:1px;}

.title__73942__.style_left p {padding-left:14px;}
.title__73942__.style_left p:before {top:16%; left:0; width:1px; height:28px;}

.title__73942__.style_circle1 p {padding-left:18px;}
.title__73942__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__73942__.style_circle2 p {padding-left:18px;}
.title__73942__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1023px){
	.title__73942__ p {font-size:28px;}
}

/*     507335 : 장문 텍스트      */
.textarea__507335__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#666666; letter-spacing:0; line-height:1.4em;
}

/*     131947 : 타이틀 텍스트      */
.title__131947__ {font-size:0}
.title__131947__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__131947__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__131947__.style_top p {padding-top:10px}
.title__131947__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__131947__.style_right p {padding-right:14px}
.title__131947__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__131947__.style_bottom p {padding-bottom:12px}
.title__131947__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__131947__.style_left p {padding-left:14px}
.title__131947__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__131947__.style_circle1 p {padding-left:18px}
.title__131947__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__131947__.style_circle2 p {padding-left:18px}
.title__131947__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__131947__ p {font-size:20px}
	.title__131947__.style_top p:before {width:20px}
	.title__131947__.style_right p:before {height:20px}
	.title__131947__.style_bottom p:before {width:20px}
	.title__131947__.style_left p:before {height:20px}
}

/*     131948 : 타이틀 텍스트 + 링크      */
.title__131948__ {position:relative;font-size:0}
.title__131948__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.title__131948__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__131948__.style_top p {padding-top:10px}
.title__131948__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__131948__.style_right p {padding-right:14px}
.title__131948__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__131948__.style_bottom p {padding-bottom:12px}
.title__131948__.style_bottom p:before {left:0;bottom:0;width:16px;height:4px}

.title__131948__.style_left p {padding-left:14px}
.title__131948__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__131948__.style_circle1 p {padding-left:18px}
.title__131948__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__131948__.style_circle2 p {padding-left:18px}
.title__131948__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__131948__ a {position:absolute;top:0;right:0;bottom:0;height:16px;margin:auto;font-size:12px;color:#999}
.title__131948__ a:hover {color:#d00000}
.title__131948__.style_top a {top:10px}
.title__131948__.style_bottom a {bottom:12px}

.title__131948__ a.cross {width:16px;text-indent:-9999px}
.title__131948__ a.cross:before,
.title__131948__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__131948__ a.cross:before {width:2px;height:12px}
.title__131948__ a.cross:after {width:12px;height:2px}
.title__131948__ a.cross:hover:before,
.title__131948__ a.cross:hover:after {background:#d00000}

@media all and (min-width:1024px){
	.title__131948__ p {font-size:16px}
	.title__131948__.style_top p:before {width:16px}
	.title__131948__.style_right p:before {height:16px}
	.title__131948__.style_bottom p:before {width:16px}
	.title__131948__.style_left p:before {height:16px}

	.title__131948__ a {height:16px}
	.title__131948__ a.cross {width:16px}
}

/*     73944 : 타이틀 텍스트      */
.title__73944__ {font-size:0}
.title__73944__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__73944__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__73944__.style_top p {padding-top:10px}
.title__73944__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__73944__.style_right p {padding-right:14px}
.title__73944__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__73944__.style_bottom p {padding-bottom:12px}
.title__73944__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__73944__.style_left p {padding-left:14px}
.title__73944__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__73944__.style_circle1 p {padding-left:18px}
.title__73944__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__73944__.style_circle2 p {padding-left:18px}
.title__73944__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__73944__ p {font-size:20px}
	.title__73944__.style_top p:before {width:20px}
	.title__73944__.style_right p:before {height:20px}
	.title__73944__.style_bottom p:before {width:20px}
	.title__73944__.style_left p:before {height:20px}
}

/*     74181 : 장문 텍스트      */
.textarea__74181__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__74181__ p {font-size:15px}
}

/*     74184 : 이미지      */
.img__74184__ {max-width:100%}
.img__74184__ * {box-sizing:border-box}
.img__74184__ a {display:block;vertical-align:top}
.img__74184__ img {width:356px;vertical-align:top}

/*     74551 : 이미지 (모바일/PC 출력 구분)      */
.img__74551__ {max-width:100%}
.img__74551__ * {box-sizing:border-box}
.img__74551__ a {display:block;vertical-align:top}
.img__74551__ img {vertical-align:top}
.img__74551__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__74551__ .img_m {display:none;}
	.img__74551__ .img_pc {display:block;}
	.img__74551__ .img_pc img {width:px;}
}

/*     73946 : 타이틀 텍스트      */
.title__73946__ {font-size:0}
.title__73946__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__73946__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__73946__.style_top p {padding-top:10px}
.title__73946__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__73946__.style_right p {padding-right:14px}
.title__73946__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__73946__.style_bottom p {padding-bottom:12px}
.title__73946__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__73946__.style_left p {padding-left:14px}
.title__73946__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__73946__.style_circle1 p {padding-left:18px}
.title__73946__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__73946__.style_circle2 p {padding-left:18px}
.title__73946__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__73946__ p {font-size:20px}
	.title__73946__.style_top p:before {width:20px}
	.title__73946__.style_right p:before {height:20px}
	.title__73946__.style_bottom p:before {width:20px}
	.title__73946__.style_left p:before {height:20px}
}

/*     74261 : 장문 텍스트      */
.textarea__74261__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__74261__ p {font-size:15px}
}

/*     73948 : 타이틀 텍스트      */
.title__73948__ {font-size:0}
.title__73948__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.4em;
}
.title__73948__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__73948__.style_top p {padding-top:10px}
.title__73948__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__73948__.style_right p {padding-right:14px}
.title__73948__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__73948__.style_bottom p {padding-bottom:12px}
.title__73948__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__73948__.style_left p {padding-left:14px}
.title__73948__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__73948__.style_circle1 p {padding-left:18px}
.title__73948__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__73948__.style_circle2 p {padding-left:18px}
.title__73948__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__73948__ p {font-size:20px}
	.title__73948__.style_top p:before {width:20px}
	.title__73948__.style_right p:before {height:20px}
	.title__73948__.style_bottom p:before {width:20px}
	.title__73948__.style_left p:before {height:20px}
}

/*     73949 : 표 2.0      */
.table__73949__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__73949__ > .table_inner {overflow:hidden; width:100%; width:px; margin:0 auto; border-top:1px solid #000000;}
.table__73949__ * {box-sizing:border-box;}
.table__73949__ table {
	width:100%; margin-top:-1px; border-spacing:1px; border-collapse:separate;
	background:#dddddd; table-layout:fixed;
}
.table__73949__ td {
	display:block;width:100%;height:auto; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__73949__ td.empty__73949__ {padding:50px 20px;}

@media all and (min-width:768px) {
	.table__73949__ td {display: table-cell;height:40px;}
}

